package com.ym.pojo;

import lombok.Data;

/**
 * Created by weiqinxiao on 2019/3/13.
 */
@Data
public class ReqSpeechData {
    String roomId;
    String ticket;
	public String getRoomId() {
		return roomId;
	}
	public void setRoomId(String roomId) {
		this.roomId = roomId;
	}
	public String getTicket() {
		return ticket;
	}
	public void setTicket(String ticket) {
		this.ticket = ticket;
	}
    
}
